/*To resolve conflicts with ucilaw.css:*/
.content{
    min-height:auto;
    padding-bottom:0;
}

.navbar-default .navbar-nav > li > button.dropdown-toggle{
    font-family:"ff-meta-web-pro","Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

.dropdown-menu {
    font-family: "ff-meta-web-pro","Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
}

    /*UCI Law search */
    .search-input {
        background: #ffffff;
        padding:3px 8px;
    }
    .search-submit{
        color:#333;
        font-family:"ff-meta-web-pro","Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
        line-height:18px;
        vertical-align:top;
    }
    

#footer {
    font-family:"ff-meta-web-pro","Helvetica Neue", Helvetica, Arial, Verdana, sans-serif;
    position: absolute;
    width: 100%;
}





/*******/


.content-wrapper{
    background-color:transparent !important;
    padding-top:8px !important;
}

.homepage .hero-banner {
    background:url('http://www.law.uci.edu/css/images/banners/large/localist.jpg');
    position: absolute;
    top: 100px;
    z-index: -1;
    height: 590px;
    width: 100%;
}
.homepage h1.hero-headline {
    color: #ffffff;
    padding: 50px 0 30px;
    font-size:60px;
    font-weight: bold;
    text-shadow: 0 3px 3px #111;
}


/*Localist nav*/

.menu-container{
    margin-bottom: 30px;
    background-color: rgb(255, 255, 255, .8);
    width: 100%;
    position: absolute;
    left: 0;
    height: 65px;
    z-index: -1;
}

.login {
    float: left;
    margin-right: 10px;
    padding: 8px;
    background: #fff;
    margin-top: 5px;
    border-radius: 2px;
}


#menu{
    height:57px;
    padding-left:15px;
}

.search_action {
    float: right;
    margin-top:-50px;
}

#top-search {
    width: 300px;
    line-height: 22px;
    background: #ffffff;
    border: 1px solid #ccc;
}

#top-submit {
    background-color: #ffe152;
    padding: 8px;
    border: 1px solid #ffe152;
    color: #777;
    vertical-align:top;
}

.profile_icon img {
    border-radius: 30px;
}





/*********/




/*Featured home page slider*/

.homepage .featured_carousel {
    border: none;
    margin-bottom: 0;
}

.homepage .featured_carousel .featured_item_wrapper .item .item_content_featured{
    padding:0 80px 0 0;
}

.featuredslider-home h4 span[data-section-tabs="title"] {
    display:block;
    font-size: 20px;
    margin-bottom:0;
}

.featuredslider-home .description {
    font-size: 18px;
}

.featuredslider-home h3 {
    font-size: 25px;
}

.tabs_component.featuredslider-home {
    background: #fff;
    padding: 15px 10px 10px 20px;
    margin-bottom: 70px;
    border-top: 10px solid #ffe152;
}

.tabs {
    float: none !important;
    padding: 8px 0;
}

.tabs a {
    background: #ffdb49;
    padding: 3px 8px;
    border-radius: 3px;
    margin-left: 0;
    margin-right: 8px;
}

.tabs a:hover{
    background:#fcca00;
    text-decoration:none;
}

.dark_colorfive.selected_tab_colorfive, .dark_colorfive.selected_tab_colorfive:hover {
    background: #2c5596;
    color: #fff !important;
    text-decoration:none;
}

.tabs_component h4 span {
    text-transform: none;
    font-size: 25px;
    display: block;
    margin-bottom: 10px;
}


/*******************/

/*Localist calendar*/

.widget.mini_calendar .minicalendar tr{
    border-top:none;
}

.widget.mini_calendar .minicalendar th {
    background: transparent;
    color: #777777 !important;
    font-weight: bold;
}

.widget.mini_calendar .page_heading{
    margin:10px 0 0 auto !important;
}

/*Event listings */

.item.sponsored {
    background: #e1eaf0 !important;
}


